81 reputation
14
bio website
location
age 45
visits member for 2 years, 6 months
seen Jul 8 '12 at 19:11

Jan
21
awarded  Notable Question
Oct
3
awarded  Popular Question
Jul
8
comment How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
Yes, I just tried this version. I still get the same error I always get "DKMS part of installation failed. Please refer to /usr/share/ati/fglrx-install.log for details". So far no one has fixed the problem for my video card. I am seeing a pattern however. I am using the newer R ( Hawk Edition ) of the R6870 from MSI. Apparently it doesn't use the same regular drivers as the regular older 6870 version. Even though they have the same type of core. I am wondering if that's the problem.
Jul
8
comment How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
UPDATE : Ok I tried with your new instructions and it still failed : "DKMS part of installation failed. Please refer to /usr/share/ati/fglrx-install.log for details". I always get this error. And the installation is still not installing correctly. I even updated to the 3.4.4 Stable kernel and still the same problem. So I have been following the instruction as per how its been presented, it still doesn't work.
Jul
8
comment How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
I'll look at that page again since its updated. As I posted in my edit above back on Jun 12th, I did check that page out and it didn't work. So I'll try it again later today and see if I can get it to work. Thanks for the reply.
Jun
14
comment How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
Yea so far, I think I got it as far as the lock ups on 3.2.x. I didn't upgrade to the 3.2.0-24. I am still on 3.2.0-23 and so far no lock ups with Mint 13 Cinnamon. Its the only Linux version that doesn't lock up. HOWEVER I still cannot install the AMD drivers without it starting to lock up. So as long as I do not install video drivers I am good. But that also means all my games are slow and not all 3D games work. So back to windows I go I guess. I am left with no choice.
Jun
13
comment How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
Ahh ok appriciate your help. I'm still trying to solve it. In the meantime, I am running Mint 13 Cinnamon with 3.2.0-23 kernel and so far its stable as long as I do not install the drivers. There are no ATI drivers running on my system yet. I must be running pure Xorg at the moment. I can even run my JAVA 3D games. But its lousy graphics. So I hope the ATI driver situation gets fixed or I’ll be forced to go back to crappy windows. Not looking forward to that. :-/
Jun
12
awarded  Teacher
Jun
12
awarded  Student
Jun
12
revised How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
added 234 characters in body
Jun
12
comment How can I tell what version of Java I have installed?
@Eliah, thanks for showing the format of the CONTROL - ALT - T. Didn't realize there was a way to do that.
Jun
12
answered How can I tell what version of Java I have installed?
Jun
12
revised Can't configure 5.1 audio with 12.04
added 223 characters in body
Jun
12
revised Can't configure 5.1 audio with 12.04
added 223 characters in body
Jun
12
answered Can't configure 5.1 audio with 12.04
Jun
12
comment Multiple Audio Issues
Added that to my ANSWER above. Thanks for the tip. I had installed that before but forgotten about it. Thanks again.
Jun
12
revised Multiple Audio Issues
added 42 characters in body
Jun
12
revised How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
I was asked to update my original post to be an actual question.
Jun
12
revised How can I get my ATI / AMD drivers to work with any kernel above 3.2.0.x?
deleted 5361 characters in body
Jun
12
comment Multiple Audio Issues
Hope I was helpful in some way. Glad you got it somewhat fixed. I am still not sure what other help you need though.